{
    "values": [
        "cobblestone",
        "cobbled_deepslate",
        "andesite",
        "diorite",
        "granite",
        "tuff",
        "raw_copper",
        "raw_copper_block",
        "raw_gold",
        "raw_gold_block",
        "raw_iron",
        "raw_iron_block",
        "coal",
        "emerald",
        "diamond",
        "lapis_lazuli"
    ]
}